Subject: FW: GAS CONTROLLER POSITION
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 06:23:55 -0800 (PST)

Larry is moving over to a Gas Controller position in Steve January's group.  Below, Steve mentions Larry's solid field experience. However, I would like to commend him on his ability to pick up the details associated with our monthly flash process, customer accounts meeting, and the various uploads necessary to help our monthly billing process run so smoothly.  Please stop by and wish Larry luck in his new job.

I am in the process of writing a job replacement justification requisition for Stan's approval and hope to replace his position within a few weeks.

Unfortunately, "Quotis from Bodnar" does not quite have the same ring as "Quotis from Otis"...

Rick
 -----Original Message-----
From: 	January, Steve  
Sent:	Tuesday, January 29, 2002 7:09 AM
To:	DL-ETS Gas Controllers
Cc:	Davis, Larry; Dietz, Rick; Blair, Lynn; Nacey, Sheila; Scott, Donna; Holmes, Bradley; Corman, Shelley; Fagan, Fran
Subject:	GAS CONTROLLER POSITION

I am pleased to announce that Larry Davis has accepted the Gas Controller position effective February 16. Larry's field experience on NNG make him well qualified for this job. I am going to assign Larry to GC Team 2 with Rory, Helen, Rob and Ed at this time. thanks. sj